[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVCustomDrawEvent

TLVCustomDrawEvent - generic event handler method for List View custom drawing

## Declaration

Source position: comctrls.pp line 955

`type TLVCustomDrawEvent = procedure(`
`Sender: TCustomListView;`
`const ARect: TRect;`
`var DefaultDraw: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .